import App from './App'
import i18n from './lang/i18n'
import utils from "@/utils/common.js" //自定义函数

//VUE3方式引用
import {
    createSSRApp
} from 'vue'

export function createApp() {
    const app = createSSRApp(App)
    app.use(i18n);
    return {
        app
    }
}